package com.propertyManagement.common.enums;

/**
 * 账单状态
 *
 * @author liushuai
 */
public enum PayState {
    WAIT(0, "待支付"),
    YES(1, "支付成功"),
    NO(2, "支付失败");


    private final Integer code;
    private final String info;

    PayState(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
